/*全局*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{min-width: 1200px;margin: 0 auto;  font-family:"微软雅黑";font-size:16px;color:#000000;}
ul,li{list-style:none;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;}
img{border:none;border:0;vertical-align:middle;max-width: 100%;max-height: 100%;}
a{text-decoration:none;outline:none; color:#313131;font-size: 16px; }
p{margin:0;padding:0;}
.cl:after,.clearfix::after{
     content:".";
     display:block;
     height:0;
     clear:both;
     visibility:hidden;
}
.cl,.clearfix{*zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.w1200{width: 1200px;margin: 0 auto;}
.mw1200{min-width: 1200px;}
.w1h{width: 100%;margin: 0 auto;}
.h1h{height: 100%;}
.fon0{font-size: 0;}
.wbg{background: #ffffff;}
.wsnr{white-space: nowrap;}
.in-blo{display: inline-block;*display: inline;*zoom: 1;}
.bg-f5{background-color: #f5f5f5;}
.pd30{padding: 40px 50px 30px 50px;}
.pdrl30{padding: 0 30px;}
.pdtb30{padding: 30px 0;}
.pdt30{padding-top: 30px;}
.mgb30{margin-bottom: 30px;}
.mgt30{margin-top: 30px;}
.wp-n{white-space: nowrap;}
/* 文件 */
.file{color: #e33737;font-size: 18px;}
.file:hover{font-weight: bold;}
.file:hover span{font-weight: normal;}
.file span{margin-right: 10px;}

/* 表格 */
.ls_h{width: 100%;padding-bottom: 15px;height: 31px; border-bottom: 2px solid #dcdcdc;font-size: 0;position: relative; }
.ls_h.on{border-bottom: 2px solid #e33737 !important; }
.ls_h.act{border-bottom: 2px solid #cdcdcd !important;}
.act .on{ float:left;}
.act .on::after{ float:left; background:none;}
.ls_h>a{position: relative; cursor: pointer; font-size: 18px;color: #333333;padding: 0 7px;padding-bottom: 20px;text-align: center;margin-right: 15px; }
.ls_h>a::after{content: "";position: absolute;background-color:#e33737 ;height: 4px;width: 0;left: 100%;bottom: -3px;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.ls_h>a.on{*border-bottom: 4px solid #e33737; color: #e33737; font-weight: bold; }
.ls_h>a.on::after{width: 100%;left: 0;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.ls_h>a.on~a::after{left: 0;}

.ls_h>a.act{float: left; color: #e33737; font-weight: bold;margin-right: 10px;}

.ls_h .more{position: absolute;right: 0;top: 0; padding: 8px 0;}
.ls_h .more a{font-size: 16px;color: #999999;}
.ls_h .more a:hover{color: #e33737;}

.ls_h .more1{position: absolute;right: 0;top: 0; padding: 8px 0;}
.ls_h .more1 a{font-size: 18px;color: #999999;}
.ls_h .more1 a:hover{color: #e33737;}

.ls_h .pos{float: left;font-size: 16px;padding: 6px 0; color: #999999;}
.ls_h .pos a{font-size: 16px;color: #999999;}
.ls_h .pos a:hover{color: #e33737;}

.ls_h .sq{position: absolute;right: 10px;top: 0;}
.ls_h .sq a{vertical-align: middle;font-size: 18px;}
.ls_h .sq:hover a{color: #e33737 ;}

.list{margin-top: 15px;}
.list li{font-size: 0;white-space: nowrap;*zoom: 1;}
.list li::after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.list li>*{display: block;}
.list li a{font-size: 16px;/* max-width: 76%; */margin-right: 20px;padding: 10px 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; float: left; color: #333333;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.list li span{font-size: 16px;/* width: 18%; */padding: 12px 0;text-align: right; float: right; color: #999999;}
.list li a:hover{color:#e33737 ;padding-left: 3px;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}

.list.l1 li{background: url(l1bg.jpg) no-repeat 5px center;padding-left: 20px; height:52px; overflow:hidden;}
.list.l1 a,.list.l1 span{padding: 14px 0;}


.list.l2 {margin-top: 0;}
.list.l2 li{border-bottom: 1px dashed #cccccc;}
.list.l2 li a{/* max-width: 75%; */}
.list.l2 li span{/*font-size: 14px; width: 48px; */margin: 14px 0; padding:0;/* padding: 2px 3px;border-radius: 5px;text-align: center; color: #ffffff;background-color: #e33737; */}
.list.l2 li span.on{/* background-color:transparent;padding: 0 2px; border: 1px solid #757575; color: #757575; */}
.list.l3 hr{height:1px;border:none;border-bottom:1px dashed #cdcdcd; margin:10px 0;}
.list.l3{padding-bottom: 15px; /* border-bottom:1px dashed #cdcdcd ; */}
.list.l3 li{background: url(l3bg.jpg) no-repeat 5px center;padding-left: 20px;}
.list.l3 a,.list.l1 span{padding: 12px 0;}

/*全局 end*/

/* 头部 */
.header{height: 350px;position: relative; background: url(hbg.jpg) no-repeat center top;}

.h_logo{top: 90px; position: absolute; text-align: center;}

.header_t{position: absolute;top: 20px;}
.header_t,.header_t .w1200,.header_t .w1200>*{height: 30px;font-size: 14px;color: #ffffff;}

.header_t .fl div.fl{margin: 4px 0;margin-right: 30px;cursor: pointer;}
.header_t .fl div.fl:hover{color: #d61618;}

.header_t .fr form{width: 200px;height: 28px;border: 1px solid #e5e5e5; background: #ffffff;}
.header_t .fr form input{padding: 6px 15px;padding-right: 29px; width: 98px;font-size: 14px; border: none; outline: none;color: #cbcbcb; display: block;float: left;}
.header_t .fr form i{ float: left; padding-top:5px;}
.header_t .fr form .fr{width: 36px; height: 100%; }
.header_t .fr form .fr button{width: 36px; height: 100%; background: url(serbtn.png) no-repeat center;background-color: #e33737; border:none; cursor: pointer;}

.header_t .fr form .fr:hover{opacity: .8;}

#link_more{display: none;}

/* 部门头部 */
.header_dpt{}
.header_dpt .top{padding: 8px 0;height: 46px; background-color: #e33737;}
.header_dpt .top .fl img{width: 255px;height: 46px;}
.header_dpt .top .fr ul{}
.header_dpt .top .fr ul li{ float:left; height:46px; line-height:46px;margin:0 24px;font-size: 20px;}
.header_dpt .top .fr ul li a{ color: white;font-weight: bold; }
.header_dpt .top .fr ul li a:hover{color: black;}

.header_dpt .bg{height: 199px;background: url(dpt_bg.png) no-repeat center; text-align: center; overflow: hidden;}
.header_dpt .bg p{font-size: 54px;padding: 64px 0; text-align: center; color: #bd1a2d;}

/* 头部end */

/* 导航 */
.nav{background-color: #e33737;font-size: 0;white-space: nowrap;}
.nav li{display: inline-block;*display: inline;*zoom: 1;}
.nav li a{padding: 15px 0;width: 200px; font-size: 24px;z-index: 11; position: relative; text-align: center; display: block; color: #ffffff;}
.nav li.on a{background-color: #c12323;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}

.nav li a:hover{*background-color: #c12323;}

.nav li a::after{content:"" ;position: absolute;background-color: #c12323; height:100%;width: 0;left: 100%;top: 0;z-index: -1;transition: all 0.2s;-moz-transition: all 0.2s;-webkit-transition: all 0.2s;-o-transition: all 0.2s; }
.nav li a:hover::after{width: 100%;left: 0;}
.nav li:hover~li a::after{left: 0;}


/* 导航end */

/* 底部 */
.footer{color: #ffffff;}
.f1{ background-color: #757575;white-space: nowrap;font-size:18px;color: white;}
.f1 .el{cursor: pointer; font-size: 16px; padding: 15px 59px; position: relative; text-align: center; color: #ffffff; display: inline-block;*display: inline;*zoom: 1;}
.f1 .el.fir{padding-left: 0;}
.f1 .el.lst{padding-right: 0;border-right: none;}
.f1 .el ul{position: absolute;}
.f1 .el a{font-size: 16px;color: #ffffff;}


.f1 .el ul {display: none;z-index: 999;max-height: 200px;overflow-y: scroll; width: 100%;left: 0;top: 50px;background: #ffffff; position: absolute;}
.f1 .el ul li {padding: 10px 0;padding-left: 15px; text-align: left;border-bottom: 1px solid #eeeeee;}
.f1 .el ul li a{color: black; display:block;}
.f1 .el ul li:hover{background:#757575 ;}
.f1 .el ul li:hover a{color: white;}


.f2{padding: 30px  0; background-color: #e33737;}
.f2 .w1200>.fl{height: 70px;}
.f2 .fl{ font-size: 0;margin-right: 10px; text-align: center; background-color: #cb2727; }
.f2  a{ margin-right: 40px;font-size: 14px; color: #ffffff; display: inline-block;*display: inline;*zoom: 1;}
.f2  a:hover{color: black;}
.f2  a.on{margin-right: 0;}
.f2  p{font-size: 14px;color: #ffffff;margin-bottom: 30px;text-align: left; }

.f2_1{width: 450px;padding: 40px 0;}
.f2_2 {width: 250px;padding: 40px 0;}
.f2_2 a{margin-right: 45px;margin-bottom: 30px;}
.f2_2 a.on{margin-right:0 ;}
.f2_3{width: 196px; padding: 40px 52px; }
.f2_4{height: 150px;padding: 0;}
.f2 .fr span{margin-bottom: 13px;font-size: 14px; width: 110px; padding: 11px 0; padding-left: 57px;cursor: pointer; display: block; background: url(qrbg.png) no-repeat 20px center ; background-color: #cb2727;}
.f2 .fr span:hover{color: black;}

.f3{padding: 15px 0; background-color: #dabb85;white-space: nowrap;}
.f3 span{display: inline-block;*display: inline;*zoom: 1; font-size: 14px;color: #000000;}
.f3 span.on{margin-right: 0;}
.f3 span.bei{padding-left: 25px; background: url(bei.png) no-repeat center left; margin-left:45px;}
.f3 span a{color: black;font-size: 14px;}
.f3 span a:hover{color: #e33737;}


/* 底部end */

/* 分页 */
.pg{margin: 0 auto; width: 100%;font-size: 0;height: 43px;text-align: center;white-space: nowrap;}
.pg a{padding: 10px 15px;font-size: 16px;margin-right: 8px; vertical-align: middle; border: 1px solid #ededed; text-align: center;color: #404040;display: inline-block;*display: inline;*zoom: 1; }
.pg a:hover,.pg a.current{color: white;background-color: #e33737;}

.pg a.no:hover,.pg a.no.current{color: inherit;background-color: transparent;}

.pg a.none,.pg a.none:hover{color: #d3d1d1;background-color: transparent;cursor:not-allowed;}

/* 分页end */
/* 文章 */
.article{}
.article .title{padding: 18px 0; border-bottom: 1px solid #cdcdcd;}
.article .title .t{font-size: 30px;margin-bottom: 40px; /*font-weight: bold;*/ color: #d61618;text-align: center;}
.article .msg{}
.article .msg>div>div{font-size: 16px;margin:0 10px; color: #999999; display: inline-block;*display: inline;*zoom: 1;}
.article .msg>div>div>span{padding: 3px 6px;margin-right: 8px;border-radius: 4px; font-size: 14px;cursor: pointer; color: #000000; border: 1px solid #e5e5e5;}
.article .msg>div>div>span.on,.article .msg>div>div>span:hover{background-color: #e5e5e5;}
.article .msg i{cursor: pointer;}
.article .msg i:hover{color:#e33737 ;}
.article .content{/*padding-top: 35px;*/padding:35px 20px 0px 20px; font-size: 16px;color: #333333;text-align:justify;/*text-justify:distribute-all-lines;*/}
.article .content p{line-height: 50px;/*margin-bottom: 20px;*/ font-size: 16px;color: #333333;text-align:justify;/*text-justify:distribute-all-lines;*/}
.article .content p img{margin:0 auto; /*display:block;*/}
/* 文章end */
/* 主体 */
.main{min-height: 500px;}

/* 主页 */
/* 头条 */
.hdl{height: 160px;overflow: hidden;}

.m1{ height:430px; overflow:hidden; padding:35px 0 20px;}
.m1_L{ width:582px; }
/* 新闻1 */
.HomeTpxw{ position:relative; height:430px; overflow:hidden; margin-bottom:10px;}
.HomeTpxw img{ width:570px; height:380px; display:block;}
.HomeTpxw .bd li{ position:relative;/*  overflow:hidden; */ zoom:1;}

.HomeTpxw .bd .txt{position:absolute; bottom:-45px; left:0; font-weight:bold; color:#2e2d2d; font-size:20px; }
.HomeTpxw .hd{ position:absolute; bottom:10px; right:0px;}
.HdNum ul li{float:left; margin-left:20px; }
.HdNum ul li{ display:block; width:14px; height:14px; border-radius:14px; background-color:#dcdcdc; overflow:hidden; cursor:pointer;}
.HdNum ul li.on{ background-color:#e33737;}






/* m2 */
.m2{padding: 30px 0; }
.m2 .fl{width: 577px;height: 390px;overflow: hidden;}
.m2 .fr{width: 582px;height: 390px;overflow: hidden;}

.list-m2{}
.list-m2 li{border-bottom: 1px solid #e5e5e5;}
.list-m2 li a{padding: 10px 0;font-size: 0; display: block;}
.list-m2 li a>*{vertical-align: top; display: inline-block;*display: inline;*zoom: 1;}
.list-m2 li a .ti{ /*width: 50px;*/width: 60px; margin-right: 30px; font-size: 14px;color: #333333; text-align: center; }
.list-m2 li a .ti p{font-size: 22px;margin-bottom: 5px; color: #333333;}
.list-m2 li a .t h1{font-size: 20px;margin-top: 15px;margin-bottom: 9px; color: #333333;font-weight: bold;}
.list-m2 li a .t p{font-size: 14px; color: #9f9f9f;}
.list-m2 li:hover a .t h1,.list-m2 li:hover a .t p,.list-m2 li:hover a .ti,.list-m2 li:hover a .ti p{color: #e33737;}


/* m3 */
.m3{margin-bottom: 30px;height: 100px;overflow: hidden;}
.m3 .bd ul li{margin-right: 35px;width: 585px;height: 100px; display: block;float: left;}

/* m4 */
.m4{background: url(m4bg1.png) no-repeat 90px center,url(m4bg2.png) no-repeat right center; background-color: #f5f5f5;padding-top: 35px;padding-bottom: 30px;}
.m4 .fl{width: 776px;height: 320px;padding-top: 10px; overflow: hidden;}
.m4 .fr{width: 386px;height: 330px;}
.m4 .fr .t{font-size: 24px;width: 100%;padding: 16px 0; text-align: center;font-weight: bold; background: #e33737; color: #ffffff;}
.m4 .fr .c{ background-color: #ffffff; width:354px; height:259px; padding:11px 15px 0; overflow:hidden;}
.m4 .fr .c ul{ width:368px;}
.m4 .fr .c ul li{ width:170px; height:54px; line-height:54px; font-size: 18px; margin-bottom: 10px; margin-right: 14px;float: left;}
.m4 .fr .c a{ width:170px; height:54px;  background-color: #f5f5f5;text-align: center; color: #010101; display: block; font-size: 16px;}
.m4 .fr .c a:hover{background-color:#fedbdb ; color: #e33737;}

.m4 .m4_a{margin-top: 35px;}
.m4 .m4_a a{position: relative;z-index: 10; width: 185px;font-size: 16px;padding: 20px 0;margin-right: 18px; color: #000000; text-align: center; background-color: #ffffff; display: block; float: left;}
.m4 .m4_a a.on{margin-right: 0;}
.m4 .m4_a a img{height: 30px;z-index: 11; margin-right: 15px;vertical-align: middle;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.m4 .m4_a a:hover img {transform: rotate(360deg);transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.m4 .m4_a a:hover{ color:#e33737;font-weight: bold;}

.m4 .m4_a a::after{position: absolute;z-index: -1; top: 0;left: 0; content: '';display: block;width: 0;height: 100%;background-color:#fedbdb ;transition: all 0.8s;-moz-transition: all 0.8s;-webkit-transition: all 0.8s;-o-transition: all 0.8s;}
.m4 .m4_a a:hover::after{width: 100%;transition: all 0.8s;-moz-transition: all 0.8s;-webkit-transition: all 0.8s;-o-transition: all 0.8s;}

/* m5 */
.m5{padding: 30px 0;}
.m5 .fl{width: 760px;height: 347px;overflow: hidden;}
.m5 .fl .hd a{font-size: 24px;padding: 18px 0;cursor: pointer; margin-right: 10px;  width: 240px; display: inline-block; *display: inline;*zoom: 1; background-color: #f5f5f5; text-align: center; color: #000000;}
.m5 .fl .hd a.on{background-color: #e33737; color: #ffffff; font-weight: bold;}
.m5 .fl .bd .el {}
.m5 .fl .bd .el .t{font-size: 18px;padding: 19px 0; color: #000000;text-align: center; background: url(m5el.jpg) no-repeat center;}
.m5 .fl .bd .el .c{font-size: 0;white-space: nowrap;}
.m5 .fl .bd .el .c a{width: 173px;font-size: 16px;padding: 16px 0;height: 32px;margin-right: 14px;line-height: 30px; vertical-align: middle; color: #000000; border: 2px solid #f5f5f5; text-align: center;display: inline-block;*display: inline;*zoom: 1;  }
.m5 .fl .bd .el .c a img{height: 32px;margin-right: 14px;vertical-align: middle;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.m5 .fl .bd .el .c a.on{color: #e33737; margin-right: 0;}
.m5 .fl .bd .el .c a:hover{border: 2px solid #e33737;color: #e33737;}
.m5 .fl .bd .el .c a span{display: inline-block;*display: inline;*zoom: 1;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.m5 .fl .bd .el .c a:hover img,.m5 .fl .bd .el .c a:hover span{transform: rotate(360deg);transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}

.m5 .fl .bd .el .c.c1{margin-top: 15px;}
.m5 .fl .bd .el .c.c1 a{position: relative; text-transform: capitalize; width: 212px;font-size: 16px;margin-bottom: 13px; padding: 14px 10px;height: 18px;margin-right: 14px;line-height: 20px; vertical-align: middle; color: #000000; border: 3px solid #f5f5f5; text-align: center;display: inline-block;*display: inline;*zoom: 1;transition: color 0.3s;-moz-transition: color 0.3s;-webkit-transition: color 0.3s;-o-transition: color 0.3s;  }
.m5 .fl .bd .el .c.c1 a::before,.m5 .fl .bd .el .c.c1 a::after{box-sizing: border-box;content: '';position: absolute;width: 100%;height: 100%;border: 2px solid transparent;width: 0;height: 0; }

.m5 .fl .bd .el .c.c1 a:hover{color: #e33737;font-weight: bold;}
.m5 .fl .bd .el .c.c1 a::before{ top: 0;left: 0;}
.m5 .fl .bd .el .c.c1 a::after{  top: 0;left: 0;}
.m5 .fl .bd .el .c.c1 a:hover::before {width: 100%;height: 100%;  border-top-color: #e33737; border-right-color: #e33737; -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;transition: width 0.25s ease-out, height 0.25s ease-out 0.25s; }

.m5 .fl .bd .el .c.c1 a:hover::after{width: 100%;height: 100%; border-bottom-color: #e33737;border-left-color: #e33737;-webkit-transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;}



.m5 .fr{width: 427px;}
.m5 .fr .t{height: 140px;width: 100%;overflow: hidden;}
.m5 .fr a{margin-bottom: 16px;display: block;width: 100%;height: 100%;overflow: hidden; }
.m5 .fr a img{width: 100%;height: 100%;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.m5 .fr a:hover img{transform: scale(1.1); transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}

.m5_ban{position: relative;overflow: hidden;}
.m5_ban .bd ul li{margin-right: 30px;width: 380px;height: 100px; display:block;float: left;}
.m5_ban .bd ul li a{display: block;width: 100%;height: 100%;overflow: hidden;}
.m5_ban .bd ul li a img{width: 100%;height: 100%;transition: all 0.4s;-moz-transition: all 0.4s;-webkit-transition: all 0.4s;-o-transition: all 0.4s;}
.m5_ban .bd ul li:hover a img{transform: scale(1.05);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.hd .pre,.hd .next{width: 25px;height: 35px;cursor: pointer;top: 35px; position: absolute;}
.hd .pre{left: 0; background: url(pre.png) no-repeat center;}
.hd .next{right: 0; background: url(next.png) no-repeat center;}

/* m6 */
.m6{}
.m6 .fl{width: 783px;}
.m6 .fl .ls_h .fr{cursor: pointer;}
.m6 .fl .ls_h .fr a{font-size: 18px;margin: 0;padding: 0;vertical-align: middle; color: #000000;}
.m6 .fl .ls_h .fr:hover a{color: #e33737;font-weight: bold;}

.m6 .fr{width: 385px;height: 412px;overflow: hidden;}

.menu-table{border-collapse:collapse;font-size: 14px;margin-top: 20px;width: 100%;background: white;}
.menu-table a{font-size: inherit;}
.menu-table th{background: #b1e0b6;color: #333333;font-size: 15px;padding: 6px 0;border: 1px solid #eeeeee; }
.menu-table th:first-child{text-align: left;padding-left: 10px;}
.menu-table td{padding: 3px 0;}
.menu-table td:first-child{width: 60%;text-align: left;padding-left: 10px;}
.menu-table td:first-child+td{width: 20%;text-align: center;}
.menu-table td:first-child+td+td{ width: 19%; text-align: center;}
.menu-table td{ color: #333333; border: 1px solid #eeeeee;}
.menu-table td a{display: inline-block;text-decoration: none;color: #333333;width: 370px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;/* transition: .3s all; */}
.menu-table td a:hover{color:#e33737 ; /* transition: .3s all; margin-left: 5px;*/}
.idx3-menu2-2{ width: 545px; height: 340px; overflow: hidden;}
.idx3-menu2-2 .list{margin-top: 10px;}
.idx3-menu2-2 .list li .text {width: 445px;}

 /* m7 */
.m7bg{background-color: #f5f5f5;height: 430px;overflow: hidden;}

.m7bg .w1200{position: relative;overflow: hidden;}
.m7{ /*margin-top:25px;*/position: relative;}
.m7 .bd ul li{margin-right: 30px;width: 277px;height: 230px;overflow: hidden; display:block;float: left;}
.m7 .bd ul li a{cursor: pointer; display: block;width: 100%;height: 100%;overflow: hidden;}
.m7 .bd ul li a img{width: 100%;height: 100%;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.m7 .bd ul li:hover img{transform: scale(1.05);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.m7 .hd .pre, .m7 .hd .next{top: 100px;}

/* 首页end */

/* 内页 */
/* 要闻动态 */
/* n1 */
.n1{}
.n1 .top{ width:100%; height:375px; background-color:#f7f7f7; }




.n1{}
.n1 .fl{width:100%; overflow: hidden;position: relative; }
.n1 .fl .hd{ width:460px; height: 375px; top: 00px;right: 25px;z-index: 999; position: absolute; font-weight:bold;}
.n1 .fl .hd h2{font-size: 24px; line-height:45px; /* height:90px; */ overflow: hidden; color: #252525; padding-top:30px;}
.n1 .fl .hd p{ font-size:18px; color:#acabab; line-height:38px; height:152px; overflow:hidden; font-weight:normal; padding-top:15px;}
.n1 .fl .hd ul{padding: 16px 0;padding-right: 22px; position:absolute; bottom:40px; width:100%; left:0; text-align:center; display:flex; justify-content:center;}
.n1 .fl .hd ul li{width: 14px;height: 14px;margin:0 10px; border-radius: 100%;cursor: pointer; display: block;float: left; background-color:#dcdcdc ;}
.n1 .fl .hd ul li.on{background-color: #e33737;}



.n1 .fl .bd{width: 690px;height: 375px; }
.n1 .fl .bd ul li a{display: block;overflow: hidden;}
.n1 .fl .bd ul li a img{width: 100%;height: 100%;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.n1 .fl .bd ul li a:hover img{transform: scale(1.08);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}


.n1 .fr{width: 590px;}
.n1 .fr .n_hl{height: 49px;margin-top: 15px; background-color: #fdf6e7;overflow: hidden;}
.n1 .fr .n_hl a{padding: 10px 20px;  font-size: 22px;font-weight: bold; display: block;color: #c43030;}
/* n2 */
.n2{margin-top: 25px;}
.n2 .fl{width: 575px;}
.n2 .fr{width: 590px;}
/* n3 */
.n3{margin-top: 25px;margin-bottom: 30px;}
.n3 .c {margin-top: 30px; width:1200px; overflow:hidden;}

.n3 .c ul{width:1230px;}
.n3 .c ul li{width: 280px;height: 200px;margin-right: 26px;float: left;}
.n3 .c a{width: 280px;height: 200px; display: block;position: relative;}
.n3 .c a .img{width: 280px;height: 164px;overflow: hidden;}
.n3 .c a.on{margin: 0;}
.n3 .c a p{margin-top: 15px;font-size: 16px;color: #333333; text-align: center;}
.n3 .c a:hover p{color: #e33737;font-weight: bold;}
.n3 .c a .img img{width: 100%;height: 100%; transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.n3 .c a .btn{width: 40px;height: 40px;bottom: 57px;left: 16px;opacity: 1; position: absolute;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.n3 .c a .btn img{width: 40px;height: 40px;}

/* .n3 .c a:hover .btn{bottom: 99px;left: 122px;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;} */
.n3 .c a:hover .btn{transform: rotate(360deg);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.n3 .c a:hover .img img{transform: scale(1.1);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}

/* 要闻动态end */
/* 政务公开 */
.zwgk{}
.zwgk .fl{width: 305px;}
.zwgk .ld{border: 6px solid  #dcdcdc;border-bottom: 15px solid #dcdcdc;}
.zwgk .ld .t{padding: 13px 0; font-size: 25px;text-align: center; color: #ffffff; background-color: #e33737;}
.zwgk .ld .c{padding: 15px 20px;}
.zwgk .ld .c h1{font-size: 18px ;padding-left: 10px;font-weight: bold; color: #e33737;}
.zwgk .ld .c .el{padding: 15px;font-size: 16px; border-bottom: 1px solid #dcdcdc;}
.zwgk .ld .c .el a{font-size: 18px;color: #e33737;margin-right: 10px;  line-height:30px; display:block; width:60px; float:left;}
.zwgk .ld .c .el a:hover{font-weight: bold;}
.zwgk .ld .c .el span{color: #000000; display:block; float:left; width:148px; line-height:30px;}

.zwgk .gk{margin-top: 25px; width:305px; overflow:hidden;}
.zwgk .gk ul{ width:325px;}
.zwgk .gk ul li{ width:142px; height:80px; background-color: #f5f5f5; color: #000000;margin-right: 20px;margin-bottom: 20px; float: left; text-align: center; }

.zwgk .gk a{font-size: 16px;padding: 15px 6px;height: 50px; line-height:50px; width: 130px; display: block;}
.zwgk .gk a:hover{background-color:#fedbdb ;color: #e33737;}

.zwgk .fr{width: 850px;padding-top: 25px;}
.zwgk .fr .new{height: 475px;overflow: hidden;}
.zwgk .fr .list li a,.zwgk .fr .list li span {padding: 10px 0;}

.zwgk .fr .za{margin-top: 20px;margin-bottom: 10px; width:850px;}
.zwgk .fr .za ul{width:870px; overflow:hidden;}
.zwgk .fr .za ul li{width: 195px; height:56px; line-height:56px; text-align: center;border: 1px solid #ecd8da; margin-right: 20px; margin-bottom: 15px; float:left;}
.zwgk .fr .za ul li a{font-size: 16px;width: 195px; height:56px; display:block;  color: #e33737;}
.zwgk .fr .za ul li a:hover{background-color:#fedbdb ; color: #e33737;}


.zwgk .xxgk .c{margin-top: 25px; width:850px; overflow:hidden;}
.zwgk .xxgk .c ul{width:867px;}
.zwgk .xxgk .c ul li{margin-right: 17px;margin-bottom: 16px; text-align: center; border: 1px solid #dcdcdc;float:left; cursor:pointer;}
.zwgk .xxgk .c ul li a{font-size: 16px; color: #333333; min-width: 100px; padding: 15px 27px; display: block;}
.zwgk .xxgk .c ul li:first-child a{padding: 15px 13px;}
.zwgk .xxgk .c ul li:nth-child(17) a{padding: 15px 30px;}
.zwgk .xxgk .c ul li:nth-child(18) a{padding: 15px 32px;}
.zwgk .xxgk .c ul li:nth-child(19) a{padding: 15px 32px;}
.zwgk .xxgk .c ul li:hover a{background-color:#fedbdb ;color: #e33737;}

/* 政务公开end */

/* 领导之窗 */
.leader{}
.lader  .pd30>.cl>.fl{width: 180px;}
.leader .pd30>.cl>.fl a{ font-size: 18px;padding: 22px 0; width: 178px;border: 1px solid #eeeeee; text-align: center; display: block;color: #000;}
.leader .pd30>.cl>.fl a:hover{color: #666;}
.leader .pd30>.cl>.fl a.on{border-left: 3px solid #ff9292 ;width: 177px; color: #e33737;background-color: #fedbdb;}
.leader .pd30>.cl>.fr{width: 885px;}
.leader .pd30>.cl>.fr>.fl img{width: 210px; border-radius: 13px;}
.leader .pd30>.cl>.fr>.fl p{ height: 5px; line-height: 50px; text-align: center; font-size:18px;color: #e33737;}
.leader .pd30>.cl>.fr>.fr{width: 640px;}
.leader .pd30>.cl>.fr>.fr h1{font-size: 30px; color: #000000;font-weight: bold;}
.leader .pd30>.cl>.fr>.fr h1 span{font-size: 18px;padding: 2px 18px ;margin-left: 5px;font-weight: normal; border-radius: 5px; border-bottom-right-radius: 17px;border-top-left-radius: 17px;  color: #ffffff; background-color:#e33737 ;}
.leader .pd30>.cl>.fr>.fr h2{font-size: 18px;line-height: 40px;margin-top: 15px; color: #e33737;font-weight: bold;}
.leader .pd30>.cl>.fr>.fr h2 span{font-size: 18px;color: #000000;font-weight: normal;}
.leader .pd30>.cl>.fr>.fr p{font-size: 18px;line-height: 40px; color: #000000;margin-top: 15px;}
/* 领导之窗end */   

/* 信息公开 */
.open{}
.open .el{padding-top: 30px;}
.open .el .t{/*width: 1110px;*/font-size: 18px; margin: 0 auto;padding: 11px 15px;font-weight: bold; text-align: left; color: #e33737;background-color:#f6f6f6 ;}
.open .el .c{ /*width:1100px;*/ overflow:hidden;}
.open .el .c ul{ width:1125px;}
.open .el .c ul li{ width:200px; height:62px; text-align: center; line-height:62px; border: 1px dashed #dddddd; margin-top: 25px; margin-right: 22px; color: #161616; font-size: 18px; float:left;}
.open .el .c ul li a{width:200px; height:62px; display:block; font-size:18px;}
.open .el .c ul li a:hover{color: #e33737;font-weight: bold;background-color: #fedbdb;}
/* 信息公开end */

/* 政民互动 */
.itac .fl{width: 850px;}
.itac .fl .el{margin-bottom: 35px;}
.itac .fl .el .list.l2 li{border: none;background: url(l1bg.jpg) no-repeat 5px center; padding-left: 20px;}
.itac .fl .el .list.l1 li a,.itac .fl .el .list.l1 li span{padding: 12px 0;}
.itac .fl .el .list.l2 li span{margin: 10px 0;}
.itac .fl .el .list.l2 li a{padding: 10px 0;}


.itac .fr{width: 320px;}
.itac .fr .el1{}
.itac .fr .el1 a{width: 180px;padding: 21.5px 68px;line-height: 45px; font-size: 26px;margin-bottom: 25px; display: block; color: #ffffff;}
.itac .fr .el1 a img{max-width:50px ;max-height: 48px;vertical-align: middle; margin-right: 25px;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}

.itac .fr .el1 a.a0{background-color: #78d88f;}
.itac .fr .el1 a.a1{background-color:#5886c6;}
.itac .fr .el1 a.a2{background-color:#69c3ca;}

.itac .fr .el1 a.a0:hover{color: #137b2b;}
.itac .fr .el1 a.a1:hover{color: #1d4985;}
.itac .fr .el1 a.a2:hover{color: #1c7980;}
.itac .fr .el1 a:hover img{transform: rotate(360deg);transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}

.itac .fr .ft{margin-top: 35px;position: relative;}
.itac .fr .ft .bd {margin-top: 30px;}
.itac .fr .ft .bd ul {width: 100%;height: 255px;overflow: hidden;}
.itac .fr .ft .bd ul li a{ display: block;}
.itac .fr .ft .bd ul li a .img{width: 320px;height: 200px;overflow: hidden;}
.itac .fr .ft .bd ul li a .img img{width: 320px;height: 200px;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.itac .fr .ft .bd ul li a p{font-size: 18px;padding: 20px 0; background-color: #f6f6f6; text-align: center; color: #333333;}
.itac .fr .ft .bd ul li a:hover img{transform: scale(1.1);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.itac .fr .ft .bd ul li a:hover p{color: #e33737;font-weight: bold;}
.itac .fr .ft .hd .pre,.itac .fr .ft .hd .next{top: 162px;opacity: 0;}
.itac .fr .ft:hover .hd .pre,.itac .fr .ft:hover .hd .next{opacity: 1;}

.itac .fr .wxfw{margin-top: 23px;}
.itac .fr .wxfw .img{width: 145px;text-align: center;margin-right: 30px;display: inline-block;*display: inline;*zoom: 1;}
.itac .fr .wxfw .img img{padding: 8px ;width: 125px; margin-bottom: 10px; height: 125px; border: 1px solid #dfdfdf; }
.itac .fr .wxfw .img p{font-size: 18px;color: #333333;}

/* 政民互动end */

/* 走进源城 */
.abo1{padding: 50px 0;}
.abo1 .t{height: 65px;background: url(abo1.png) no-repeat center ;}
.abo1 .c{margin-top: 40px;}
.abo1 .c .fl{width: 530px;height: 300px;}
.abo1 .c .fr{width: 625px;height: 300px;font-size: 16px;line-height: 43px; color: #171717;}
.abo1 .c .fr a{font-size: 16px;white-space: nowrap; margin-left: 20px; color: #ff0000;}

.abo1 .c .fr:hover{/* color: #e33737; */}

.abo2{padding: 50px 0;}
.abo2 .w1200>.fl,.abo2 .w1200>.fr{width: 580px;}
.abo2 .t{text-align: center;margin-bottom: 20px;}
.abo2 .c{padding: 23px; background-color: white;}
.abo2 .c>.fl{width: 240px;height: 252px;}
.abo2 .c>.fr{text-indent: 2em; width: 270px;font-size: 16px;line-height: 43px; color: #171717;}
.abo2 .c>.fr a{font-size: 16px;white-space: nowrap; margin-left: 20px; color: #ff0000;}

.abo2 .c>.fr:hover{/* color: #e33737; */}

.abo3 {padding: 50px;}
.abo3 .c{background: url(abo4bg.jpg) no-repeat center;position: relative; width: 1050px;height: 391px;margin: 0 auto; text-align: center;margin-top: 40px;}
.abo3 .c .el{ top: 0;left: 0;opacity: 1; border-radius: 100%; width: 259px;padding:115px 0 ; height: 29px; font-size: 24px;background: url(abo3bg.png) no-repeat center;display: block; cursor: pointer; position: absolute;color: #ffffff;font-weight: bold;}
.abo3 .c .el:hover{opacity: 0.8; transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}

.abo3 .c .el.e1{z-index: 1;}
.abo3 .c .el.e2{left: 131px;top: 132px;z-index: 3;}
.abo3 .c .el.e3{left: 263px;top: 0px;z-index: 2;}
.abo3 .c .el.e4{left: 395px;top: 132px;}
.abo3 .c .el.e5{left: 527px;top: 0px;z-index: 1;}
.abo3 .c .el.e6{left: 659px;top: 132px;z-index: 3;}
.abo3 .c .el.e7{left: 790px;top: 0px;z-index: 2;}



.abo4 {padding: 50px;}
.abo4 .c{margin-top: 40px;}
.abo4 .c  img{width: 100%;height: 100%;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
.abo4 .c .fl{width: 1200px; overflow:hidden;}
.abo4 .c .fl ul{ width:1215px;}
.abo4 .c .fl ul li{width:390px; height:290px; float:left; margin-right:15px; overflow:hidden;}
.abo4 .c .fl ul li a{ width:390px; height:290px; display:block;}
.abo4 .c .fl ul li div{ width:390px; height:230px; overflow:hidden;}
.abo4 .c .fl ul li img{ width:390px; height:230px;}
.abo4 .c .fl ul li p{ height:60px; text-align:center; line-height:60px; font-size:16px; color:#000000;}
.abo4 .c a:hover img{transform: scale(1.1);transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
.abo4 .c a:hover p{color: #e33737;}
/* 走进源城end */                  


/* 风景图片 */
.fjtp{padding-top: 35px; width:1100px; overflow:hidden;}
.fjtp ul{width:1120px;}
.fjtp ul li{width: 260px;height: 195px;float: left;margin-right: 20px;margin-bottom: 20px;}
.fjtp ul li a{width: 260px;height: 195px; display: block;}
.fjtp ul li a.on{margin-right: 0;}
.fjtp ul li a p{font-size: 18px;margin-top: 13px; color: #333333; text-align: center;}
.fjtp ul li a div{width: 269px;height: 157px;overflow: hidden;}
.fjtp ul li a div img{width: 100%;height: 100%;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
.fjtp ul li a:hover img{transform: scale(1.1);transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
.fjtp ul li a:hover p{color:#e33737 ; font-weight: bold;}
/* 风景图片end */


/* 部门频道 */
.dpt .pd30 .fl{width: 260px;}
.dpt .pd30 .fl a{font-size: 20px;padding: 17px 0;margin-bottom: 10px; color: #333333;/* text-align: center; */ background-color:#f5f5f5 ; display: block; padding-left:20px;}
.dpt .pd30 .fl a span{width: 13px;height: 13px;margin-right: 11px; background: url(dptbtn2.png) no-repeat center ;display: inline-block;*display: inline; *zoom: 1;}
.dpt .pd30 .fl a.current,.dpt .pd30 .fl a:hover{color: #e33737; background-color:#fedbdb ;}
.dpt .pd30 .fl a.current span,.dpt .pd30 .fl a:hover span{ background: url(dptbtn1.png) no-repeat center ;}

.dpt .pd30 .fr {width: 790px;}
/* 部门频道end */

/* 部门集约图片 */
.xzjypoto{padding-top: 5px; width:850px; overflow:hidden;}
.xzjypoto ul{width:890px;}
.xzjypoto ul li{width:405px;height: 350px;float: left;margin-right: 40px;margin-bottom: 40px; background:none!important;padding-left:0px!important;}
.xzjypoto ul li a{width: 405px;height: 350px; display: block;}
.xzjypoto ul li a div{width: 405px;height: 310px;overflow: hidden;}
/* 部门集约图片end */

.left-side .pd30 .fl{width:284px; border:1px solid #e33737;}
.left-side .pd30 .fl .tit{ width:284px; height:60px; text-align:center; line-height:60px; background-color:#e33737; font-size:22px; color:#ffffff;}
.left-side .pd30 .fl ul{width:242px; margin:5px auto 20px; overflow:hidden;}
.left-side .pd30 .fl ul li{ width:242px; height:50px; line-height:50px; text-align:center; margin-top:15px; background-color:#f6f6f6;font-size:18px; color:#050505;}
.left-side .pd30 .fl ul li a{width:242px; height:50px; display:block;}
.left-side .pd30 .fl ul li a:hover,.left-side .pd30 .fl ul li a.on{ background-color:#fedbdb;  font-weight:bold; color:#e33737;}
.left-side .pd30 .fr{ width:790px;}
/* 网站地图 */
.smp{}
.smp .el{border: 1px solid #e6e6e6;margin-bottom: 30px;}
.smp .el .t{padding: 0 30px; height:50px; line-height:50px; background-color: #faf5f5;font-weight: bold;}
.smp .el .t a{font-size: 20px;color: #e33737;}
.smp .el .t a:hover{color: black;}
.smp .el .c{width:1140px; margin:0 auto; overflow:hidden;}
.smp .el .c ul{width:1166px; margin-top:20px;}
.smp .el .c ul li{ width:265px; height:55px; text-align: center; line-height:55px; overflow:hidden; background-color: #f7f7f7;margin-right: 26px;margin-bottom: 25px; float:left;}
.smp .el .c a{font-size: 18px ; width:265px; height:55px; display:block; color: #000000; }
.smp .el .c a:hover{background-color:#e33737 ;color: white;}
/* 网站地图end */

/* 搜索 */
.ser_t { margin-top: 30px; font-size: 25px; color: #e33737 ;font-weight: 600;background: #f1f1f1;padding: 38px 100px;}
.ser_t i{display: inline;font-size: 30px;margin-right: 10px;font-weight: normal;}
.ser_t form{margin-left: 80px; background-color: white;white-space: nowrap; width: 650px;border-radius: 30px; display:inline-block ;*display: inline;*zoom: 1;}
.ser_t input{width: 80%;padding: 13px 0; outline: none;border: none; font-size: 16px;vertical-align: middle;color: #000;margin-left: 20px;}
.ser_t span{ border-radius: 30px;padding: 9px 31px;font-size: 20px;font-weight: normal; cursor: pointer; color: white; background-color:#e33737  ; vertical-align: middle;}
.ser_t span:hover{opacity: .8;}
.ser_c_l {float: left;width: 190px;text-align: center;border: 1px solid #ddeadb;height: 679px;}
.ser_c_l .t {font-size: 16px; color: #515151; font-weight: bold; padding: 15px 0; border: 1px solid #ddeadb; border-left: none; border-right: none;}
.ser_c_l .el:hover, .ser_c_l .el.on {color: #009a2c;}
.ser_c_l .el {text-decoration: none;font-weight: 16px;color: #515151;}
.ser_c_l .el { font-size: 16px;color: #515151;padding: 16px 0;border: 1px solid #ddeadb;border-left: none; border-right: none; border-top: none;cursor: pointer;}
.ser_c_r { float: left; width: 1006px;font-size: 16px;}
.ser_c_r .t { font-size: 16px; padding: 17px 0; border: 1px solid #ddeadb;padding-left: 25px;color: #515151;border-left: none;}
font {color: red;}

.ser_c_r .t span {color: #e33737 ;font-weight: bold;}
.ser_c_r .t .o { color: #666666;font-weight: normal; cursor: pointer;}
.ser_c_r .t .o input {margin-right: 6px;cursor: pointer;}
.ser_c_r .t .o label{cursor: pointer;}
.ser_c_r>.text {padding-left: 25px;height: 608px;border-right: 1px solid #ddeadb;border-bottom: 1px solid #ddeadb;}
.ser_c_r>.text ul{padding: 0 25px;}
.ser_c_r .text ul li a,.ser_c_r .text ul li span{font-size: 17px;padding: 10px 0; }
.ser_c_r .text ul li:hover a{padding-left: 3px;}
/* 搜索end */

/* 分享框 */
.shareCode{display: none; width: 190px;height: 240px; padding: 15px;border: 2px solid #eeeeee;background: #f4f1f1;}
.shareCode .code{width: 150px;height: 150px;margin: 0 auto;}
.shareCode .code canvas{width: 150px;height: 150px;margin: 0 auto;}
.shareCode .top{font-size: 16px;color: #3a3636;margin-bottom: 12px;}
.shareCode .bottom{font-size: 14px;color: #615e5e;margin-top: 15px;}
/* 主体end */

/* 侧边导航和浮窗 */
.sidenav{position: fixed; right: 0;top: 415px;border-radius: 4px; background-color: #e33737;}
.sidenav a{padding: 13px 0;width: 80px; font-size: 14px;border-bottom: 1px solid white; cursor: pointer; text-align: center;display: block;color: #ffffff;}
.sidenav a span{display: block;height: 30px;}
.sidenav a:last-child span{font-size: 20px;}
.sidenav a:hover{background-color: #de1414;}
.sidenav a:last-child{border-bottom: none;}

.fw{position: fixed;width: 100px;height: 395px;z-index: 99999;}
 .fw .close{display: block;background: #eeeeee;font-size: 12px;color: #919090;text-decoration: none;text-align: right;cursor: pointer;padding: 3px;}
 .fw .close i{ margin-right: 5px;}
 .fw.fw1{left: 210px;}
 .fw.fw2{ right: 210px;}
 
 
.bmpd{ width:1140px; overflow:hidden; min-height: 400px;}
.bmpd ul{ width:1135px;}
.bmpd ul li{ width:530px; height:78px;  line-height:78px; text-align:center; border:1px dashed #dddddd; float:left; margin-right:35px; margin-top:35px;} 
.bmpd ul li a{ width:550px; height:78px; display:block; font-size:24px;}
.bmpd ul li a:hover{color: #e33737;font-weight: bold;background-color: #fedbdb;}

.box-outlink {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	z-index: 9999;
}
.box-outlink .box-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
}
.box-outlink .box-cnt {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 520px;
	height: 180px;
	margin-left: -250px;
	margin-top: -90px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	border-radius: 3px;
	overflow: hidden;
}
.box-outlink .box-text {
	height: 80px;
	padding: 50px 20px 0;
	text-align: center;
	color: #333;
	border: none;
}
.box-outlink .box-btn {
	float: right;
	height: 30px;
	margin-right: 20px;
	padding: 0 1em;
	line-height: 30px;
	color: #333;
	border: 1px solid #ddd;
	border-radius: 3px;
}    
.box-outlink .box-btn.btn-jxfw {
	color: #fff;
	background-color: #00a9d4;
	border: 1px solid #00a9d4;
}
.box-outlink .box-btn.btn-close {
	position: absolute;
	top: -5px;
	right: -22px;
	width: 30px;
	padding: 0;
	font-size: 30px;
	text-align: center;
	color: #c31f0b;
	border: none;
	border-radius: 15px;
	transform: rotate(45deg);
}
.box-outlink .box-btn:hover { opacity: .8;}
.box-outlink .box-btn.btn-close:hover { color: #00a9d4;}



.leftbar{ width:578px;float:left;}

.leftbar_pic{width:578px; overflow: hidden;position: relative; margin-top:10px; }
.leftbar_pic .hd{ width:578px; height: 48px; bottom: 0px;right: 0px;z-index: 999; background-color:rgba(0,0,0,.5); position: absolute; font-weight:bold;}
.leftbar_pic .hd h2{width:500px; height:22px; overflow:hidden;font-size: 18px; overflow: hidden; color: #ffffff; position:absolute; left:18px; top:12px;}
.leftbar_pic .hd ul{ position:absolute; bottom:18px; right:12px; }
.leftbar_pic .hd ul li{width: 12px;height: 12px;margin:0 4px; border-radius: 100%;cursor: pointer; display: block;float: left; background-color:#dcdcdc ;}
.leftbar_pic .hd ul li.on{background-color: #f3d188;}



.leftbar_pic .bd{width: 578px;height: 360px; }
.leftbar_pic .bd ul li a{display: block;overflow: hidden;}
.leftbar_pic .bd ul li a img{width: 100%;height: 100%;transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}
.leftbar_pic .bd ul li a:hover img{transform: scale(1.08);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}


.leftbar_list{ width:590px;}
.leftbar_list1 h2{ height:58px; padding:0 15px;font-weight:bold; background-color:#fdf6e6; margin-top:15px; color:#c52f31; line-height:58px; overflow:hidden;}
.leftbar_list1 h2 a{color:#c52f31; font-size:20px; }
.leftbar_list1 .list{ margin-top:0!important;}








.rightbar{ width:400px;float:right;}
.rightbar_1{ /* height:420px; */}
.new_list{}
.new_list li{ line-height:30px; border-bottom:1px dashed #ddd; padding:10px 0;}
.new_list li a{ font-size:18px; margin-right:20px; background: url(l1bg.jpg) no-repeat 5px center;padding-left: 20px;}
.new_list li span{ font-size:18px; color:#999999; display:inline-block;}

.rightbar_2{ margin-top:30px;}

.rightbar_2_1{width: 400px;height: 210px; display: block;position: relative; margin-top:30px;}
.rightbar_2_1 a .img{width: 400px;height: 210px; overflow:hidden;}
.rightbar_2_1 a .img img{width: 400px;height: 210px; transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.rightbar_2_1 a:hover .img img{transform: scale(1.08);transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;}

.rightbar_2_1 a .btn{width: 50px;height: 50px;top: 80px;left: 175px;opacity: 1; position: absolute;}
.rightbar_2_1 a .btn img{width: 50px;height: 50px;}

.xxgk_top{ margin-top:25px;}
.xxgk_top img{ width:1144px; height:115px;}
.xxgk_search{/*width:1144px;*/ height:82px; background-color:#f9f1f1; margin-top:25px; display:flex; justify-content:center; align-items:center;}
.xxgk_search h2{ width:164px; font-size:24px; color:#e33737; float:left; line-height:82px;}
.xxgk_search div{ width:398px; height:40px; background-color:#fff; border:1px solid #ded0d0; margin-top:18px; float:left; position:relative;}
.xxgk_search div input{ width:335px; height:40px; border:none; position:absolute; left:10px; top:0; outline:none;}
.xxgk_search div button{ border:none; background:url(search.jpg) no-repeat; width:23px; height:25px; cursor:pointer; position:absolute; right:15px; top:8px; outline:none;}

.zdly_list{ width:1160px; overflow:hidden;}
.zdly_list ul{ width:1195px;}
.zdly_list ul li{ width:341px; height:70px; border:1px solid #dddddd; float:left; margin-top:28px; margin-right:35px;}
.zdly_list ul li a{ width:341px; height:70px; display:block;}
.zdly_list ul li a:hover{}
.zdly_list ul li .i1{ float:left; width:70px; height:70px; background-color:#fedbdb; text-align:center; line-height:70px;}
.zdly_list ul li a:hover .i1{background-color:#fce1e1;}
.zdly_list ul li .i1 img{ width:38px; height:38px; margin:16px auto;}
.zdly_list ul li .i2{ float:left; font-size:18px; color:#161616; height:70px; line-height:70px; padding-left:15px;}
.zdly_list ul li a:hover .i2{color:#e33737;}

.prism-player.video.nfw-cms-video{width:70%!important; height:600px!important;}

.m7_adjg{ margin-top:15px; height:80px; background: url(index_adjg.png) no-repeat top center; line-height: 80px; text-align: center; font-size: 22px; font-weight: bold; color: #e33737;}
/*目录*/
.catalogue_banner{ width:1200px; height:160px; margin-top:40px; overflow:hidden;}
.catalogue_banner img{ width:1200px; height:160px; }

.catalogue_list{ width:1200px; overflow:hidden; margin-bottom: 55px;}
.catalogue_list ul{ width:1230px;}
.catalogue_list ul li{ width:188px; height:186px; float:left; margin-right:14px; margin-top:15px;}
.catalogue_list ul li a{width:186px; height:184px; border:1px solid #e6e6e6; display:block;}
.catalogue_list ul li a:hover{border:1px solid #e33737;}
.catalogue_list ul li i{ width:68px; height:65px; display:block; margin:35px auto 15px;}
.catalogue_list ul li .i1{ background-image:url(1.png);}
.catalogue_list ul li a:hover .i1{background-image:url(1_1.png);}
.catalogue_list ul li .i2{ background-image:url(2.png);}
.catalogue_list ul li a:hover .i2{background-image:url(2_1.png);}
.catalogue_list ul li .i3{ background-image:url(3.png);}
.catalogue_list ul li a:hover .i3{background-image:url(3_1.png);}
.catalogue_list ul li .i4{ background-image:url(4.png);}
.catalogue_list ul li a:hover .i4{background-image:url(4_1.png);}
.catalogue_list ul li .i5{ background-image:url(5.png);}
.catalogue_list ul li a:hover .i5{background-image:url(5_1.png);}
.catalogue_list ul li .i6{ background-image:url(6.png);}
.catalogue_list ul li a:hover .i6{background-image:url(6_1.png);}
.catalogue_list ul li .i7{ background-image:url(7.png);}
.catalogue_list ul li a:hover .i7{background-image:url(7_1.png);}
.catalogue_list ul li .i8{ background-image:url(8.png);}
.catalogue_list ul li a:hover .i8{background-image:url(8_1.png);}
.catalogue_list ul li .i9{ background-image:url(9.png);}
.catalogue_list ul li a:hover .i9{background-image:url(9_1.png);}
.catalogue_list ul li .i10{ background-image:url(10.png);}
.catalogue_list ul li a:hover .i10{background-image:url(10_1.png);}
.catalogue_list ul li .i11{ background-image:url(11.png);}
.catalogue_list ul li a:hover .i11{background-image:url(11_1.png);}
.catalogue_list ul li .i12{ background-image:url(12.png);}
.catalogue_list ul li a:hover .i12{background-image:url(12_1.png);}
.catalogue_list ul li .i13{ background-image:url(13.png);}
.catalogue_list ul li a:hover .i13{background-image:url(13_1.png);}
.catalogue_list ul li .i14{ background-image:url(14.png);}
.catalogue_list ul li a:hover .i14{background-image:url(14_1.png);}
.catalogue_list ul li .i15{ background-image:url(15.png);}
.catalogue_list ul li a:hover .i15{background-image:url(15_1.png);}
.catalogue_list ul li .i16{ background-image:url(16.png);}
.catalogue_list ul li a:hover .i16{background-image:url(16_1.png);}
.catalogue_list ul li .i17{ background-image:url(17.png);}
.catalogue_list ul li a:hover .i17{background-image:url(17_1.png);}
.catalogue_list ul li .i18{ background-image:url(18.png);}
.catalogue_list ul li a:hover .i18{background-image:url(18_1.png);}
.catalogue_list ul li .i19{ background-image:url(19.png);}
.catalogue_list ul li a:hover .i19{background-image:url(19_1.png);}
.catalogue_list ul li .i20{ background-image:url(20.png);}
.catalogue_list ul li a:hover .i20{background-image:url(20_1.png);}
.catalogue_list ul li .i21{ background-image:url(21.png);}
.catalogue_list ul li a:hover .i21{background-image:url(21_1.png);}
.catalogue_list ul li .i22{ background-image:url(22.png);}
.catalogue_list ul li a:hover .i22{background-image:url(22_1.png);}
.catalogue_list ul li .i23{ background-image:url(23.png);}
.catalogue_list ul li a:hover .i23{background-image:url(23_1.png);}
.catalogue_list ul li .i24{ background-image:url(24.png);}
.catalogue_list ul li a:hover .i24{background-image:url(24_1.png);}
.catalogue_list ul li .i25{ background-image:url(25.png);}
.catalogue_list ul li a:hover .i25{background-image:url(25_1.png);}
.catalogue_list ul li .i26{ background-image:url(26.png);}
.catalogue_list ul li a:hover .i26{background-image:url(26_1.png);}
.catalogue_list ul li .i27{ background-image:url(27.png);}
.catalogue_list ul li a:hover .i27{background-image:url(27_1.png);}
.catalogue_list ul li .i28{ background-image:url(28.png);}
.catalogue_list ul li a:hover .i28{background-image:url(28_1.png);}

.catalogue_list ul li p{ font-size:16px; color:#474747; text-align: center;}
.catalogue_list ul li a:hover p{ color:#e33737; }